
QGIS Application - Bug report #17227

Impossible to resize columns in Batch processing interface

2017-10-02 01:59 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25126

Description

Launch a processing tool

switch to the batch processing interface

The columns in the widget can't be manually resized --> leading to scrolling and/or waisted space.

Also note that the size of the '...' widget is too large

Associated revisions

Revision 79743782 - 2017-11-10 02:25 AM - Nyall Dawson

[processing] Fix cannot resize columns in batch dialog

Fixes #17227

History

#1 - 2017-10-02 02:17 PM - Giovanni Manghi

- Status changed from Open to Feedback

only master?

#2 - 2017-10-02 02:28 PM - Harrissou Santanna

I just give it a look: also the case in 2.14 and 2.18. Maybe it has always been this way...--> feature request or bug report?

For the '...' widget size, it looks like it's really bigger on Windows (10) than on macOS Sierra

#3 - 2017-10-02 03:31 PM - Giovanni Manghi

- Affected QGIS version changed from master to 2.18.13

- Status changed from Feedback to Open

#4 - 2017-11-10 07:34 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|797437823c407c88c23c0f38211b4524098207ba.
